import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import './utils/routerEach'
import 'lib-flexible'
import './assets/css/commin.css'
import ElementUI from 'element-ui'
import 'element-ui/lib/theme-chalk/index.css';
import message from "@/utils/message";

Vue.config.productionTip = false
Vue.use(ElementUI)
Vue.use(message)

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
